<?xml version="1.0" encoding="utf-8"?><!--
Autogenerated xml file - Version No:V_24_SVE_1.2
Generated date:2023-09-09 07:41:59
Cluster Name -Fixed Label Cluster Test Plan
XML PICS -Ref Document:
version master 0cb6035,
Draft
2023-09-08 12:46:22 -0700
--><clusterPICS xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Generic-PICS-XML-Schema.xsd">
	<!--General cluster information-->
	<name>Fixed Label Cluster Test Plan</name>
	<clusterId> </clusterId>
	<picsRoot> </picsRoot>
	<!--Cluster role information-->
	<usage>
		<picsItem>
			<itemNumber>FLABEL.S</itemNumber>
			<feature>Does the device implement the Fixed Label cluster as a server?</feature>
			<reference>108.1. Role - allclusters.html[pdf]</reference>
			<status>O</status>
			<support>false</support>
		</picsItem>
	</usage>
	<!--PIXIT-->
	<pixit/>
	<!--Server side PICS-->
	<clusterSide type="Server">
		<!--Attributes PICS write-->
		<attributes>
			<picsItem>
				<itemNumber>FLABEL.S.A0000</itemNumber>
				<feature>Does the DUT(Server) support LabelList attribute?</feature>
				<reference>108.2.1. Attributes - allclusters.html[pdf]</reference>
				<status cond="FLABEL.S">M</status>
				<support>false</support>
			</picsItem>
		</attributes>
		<!--Events PICS write-->
		<events/>
		<!--Commands generated PICS write-->
		<commandsGenerated/>
		<!--Commands received PICS write-->
		<commandsReceived/>
		<!--Features PICS write-->
		<features/>
		<!--Manual controllable PICS write-->
		<manually/>
	</clusterSide>
	<!--Client side PICS-->
	<clusterSide type="Client">
		<!--Attributes PICS write-->
		<attributes/>
		<!--Events PICS write-->
		<events/>
		<!--Commands generated PICS write-->
		<commandsGenerated/>
		<!--Commands received PICS write-->
		<commandsReceived/>
		<!--Features PICS write-->
		<features/>
		<!--Manual controllable PICS write-->
		<manually/>
	</clusterSide>
</clusterPICS>